import * as React from 'react';
import { HTMLAttributes, Component } from 'react';
interface Props extends HTMLAttributes<HTMLOrSVGElement> {
    size?: number;
    color?: string;
}
declare class CloseIcon extends Component<Props> {
    render(): React.JSX.Element;
}
export default CloseIcon;
